#:schema node_modules/wrangler/config-schema.json
name = "gohorsejobs-frontend"
compatibility_date = "2024-09-23"
compatibility_flags = ["nodejs_als"]
pages_build_output_dir = ".vercel/output/static"
